#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: SHA
version: 1.6.4.2
id: SHA-1.6.4.2-cd55bf536113fcaf374356311ec86d0f
key: SHA_J9qY4eO8j9dC29WVKRYjfa
license: BSD3
maintainer: Adam Wick <awick@galois.com>,
            Raphael Javaux <raphaeljavaux@gmail.com>
stability: stable
synopsis: Implementations of the SHA suite of message digest functions
description:
    This library implements the SHA suite of message digest functions,
    according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
    as the SHA-based HMAC routines. The functions have been tested
    against most of the NIST and RFC test vectors for the various
    functions. While some attention has been paid to performance,
    these do not presently reach the speed of well-tuned libraries,
    like OpenSSL.
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>, Brian Lewis <brian@lorf.org>
exposed: True
exposed-modules:
    Data.Digest.Pure.SHA
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/SHA-1.6.4.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/SHA-1.6.4.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/SHA-1.6.4.2
hs-libraries: HSSHA-1.6.4.2-J9qY4eO8j9dC29WVKRYjfa
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/SHA-1.6.4.2/html/SHA.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/SHA-1.6.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
